## wlclock 1.0.1

=== debian/changelog ===
wlclock (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1034204).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 20 Oct 2025 14:11:45 +0100
