=== debian/control ===
Source: wlclock
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13),
 meson,
 ninja-build,
 wayland-protocols,
 libwayland-dev,
 libwayland-dev:native,
 libcairo2-dev,
 scdoc,
Standards-Version: 4.7.2
Homepage: https://sr.ht/~leon_plickat/wlclock/
Vcs-Browser: https://salsa.debian.org/swaywm-team/wlclock
Vcs-Git: https://salsa.debian.org/swaywm-team/wlclock.git

Package: wlclock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: digital analog clock for Wayland desktops
 A digital analog clock for Wayland desktops, inspired by xclock.
 .
 Usable with a Wayland compositor that implements the Layer-Shell and
 XDG-Output protocols.
