=== debian/watch ===
version=4
opts="mode=git" \
https://git.sr.ht/~leon_plickat/wlclock \
refs/tags/@ANY_VERSION@
